
/* ---------Layout--------- */
a {
outline: none;
} 

.poza2 {display:none;}

img {border:0;}

.clear
{
clear:both;
}



body {		
	margin:0;padding:0; background-color:#e5e8df;
	min-width:990px;
		}
		
		
/* ------------ SLIDE-----------------*/
#slideme{
  position:relative;
  width:100%;
  height:461px;
  display:block;
  margin:0;
  padding:0;
}
#slideme div{
  position:absolute;
  width:100%;
  height:461px;
  display:block;
  z-index:1;
}

.sigla-ceccar
{
	position:absolute;
	top:240px;
	left:50%;
	margin-left:350px;
	z-index:3;
	height:120px;
	width:127px;
	
	}

.titlu_sus
{
	position:absolute;
	top:381px;
	left:50%;
	z-index:2;
	height:25px;
	width:415px;
	margin-left:80px;
	text-align:right;
	font-family: 'Cuprum', sans-serif;
	font-size:18px;
	color:#020202;
	font-weight:700;
	text-decoration:none;
	}

	
.subtitlu_sus
{
	position:absolute;
	top:406px;
	left:50%;
	z-index:2;
	height:35px;
	width:415px;
	margin-left:80px;
	text-align:right;
	font-family: 'Cuprum', sans-serif;
	font-size:30px;
	color:#85ae1a;
	font-weight:700;
	}
.descriere_sus
{
	position:absolute;
	top:441px;
	left:50%;
	z-index:2;
	height:40px;
	width:315px;
	margin-left:180px;
	text-align:right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#647583;
	font-weight:400;
	}
	

.buton_sus a
{
	position:absolute;
	top:481px;
	left:50%;
	z-index:2;
	height:46px;
	width:119px;
	margin-left:356px;
	font-family: 'Cuprum', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:400;
	cursor:pointer;
	background-image:url(images/detalii1.png);	
	background-repeat:no-repeat;
	line-height:46px;
	padding-left:20px;	
    display:block;
	text-align:left;
   text-decoration:none;
	}		
.buton_sus a:hover
{
	background-image:url(images/detalii1-over.png);
	}


/* ------------ STILURI -----------------*/

#sus
{ width:100%; height:196px;
background-color:#2f3942;
background-image:url(images/expert-contabil-timisoara_01.jpg);
background-repeat:no-repeat;
background-position:top center;
}

#sus-centru
{ width:990px; height:196px;
overflow:hidden;
margin:auto;}

#logo
{ width:402px; height:135px; float:left;
padding-top:11px;}

#contact-sus
{ width:588px; height:121px; overflow:hidden;
float:left;
padding-top:25px;}

.retele
{ width:31px; height:31px; float:right; overflow:hidden;}
#cautare
{ width:285px; height:25px; float:right; overflow:hidden;}

#orar
{ width:588px; height:31px; overflow:hidden;
text-align:right;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
line-height:13px;
color:#738390;
padding-top:8px; padding-bottom:8px;}

#telefon
{ width:588px; height:31px; overflow:hidden;
text-align:right;
}

.titlu-alb, .titlu-alb a
{
font-family: 'Cuprum', sans-serif;
font-size:24px;
line-height:24px;
color:#FFFFFF;
text-shadow:1px 1px 2px #181e24;}
.titlu-alb a:hover
{color:#738390;}

.titlu-alb2, .titlu-alb2 a
{
font-family: 'Cuprum', sans-serif;
font-size:17px;
line-height:17px;
color:#FFFFFF;
text-shadow:1px 1px 2px #181e24;}
.titlu-alb2 a:hover
{color:#738390;}


.titlu-verde, .titlu-verde a
{
font-family: 'Cuprum', sans-serif;
font-size:24px;
line-height:24px;
color:#7ba517;
text-shadow:1px 1px 2px #181e24;}
.titlu-verde a:hover
{color:#e3ef90;}


.titlu-verde2, .titlu-verde2 a
{
font-family: 'Cuprum', sans-serif;
font-size:17px;
line-height:17px;
color:#7ba517;
text-shadow:1px 1px 2px #181e24;}
.titlu-verde2 a:hover
{color:#e3ef90;}




#meniu-principal
{ width:990px; height:49px; overflow:hidden;}

.meniu-activ a
{ background-image:url(images/grad-meniu.png);
background-repeat:repeat-x;
color:#FFFFFF;}

#informatii
{ width:100%;
background-image:url(images/expert-contabil-timisoara_03.jpg);
background-repeat:repeat-x;
background-position:top center;
}


#informatii-intern
{ width:100%;
background-image:url(images/contabil-timisoara.jpg);
background-repeat:repeat-x;
background-position:top center;
}
#informatii-centru
{ width:990px;
overflow:hidden;
margin:auto;}

.div-categorie
{ width:240px; height:130px; overflow:hidden;
float:left;
padding-left:60px; padding-right:30px;
padding-top:35px;
}



.detalii a
{
	height:46px;
	width:112px;

	font-family: 'Cuprum', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:400;
	background-image:url(images/detalii1.png);	
	background-repeat:no-repeat;
	line-height:46px;
	padding-left:20px;	
    display:block;
	text-align:left;
   text-decoration:none;
	}		
.detalii a:hover
{
	background-image:url(images/detalii1-over.png);
	}




.descarcapdf a
{
	height:46px;
	width:112px;

	font-family: 'Cuprum', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:400;
	background-image:url(images/detalii2-over.png);	
	background-repeat:no-repeat;
	line-height:46px;
	padding-left:20px;	
    display:block;
	text-align:left;
   text-decoration:none;
   margin:0;
	}		
.descarcapdf a:hover
{
	background-image:url(images/detalii2.png);
	}

.col1
{ width:445px; overflow:hidden;
float:left;
padding-right:30px;}

.col2
{ width:265px; overflow:hidden;
float:left;
padding-right:30px;}

.col3
{ width:220px; overflow:hidden;
float:left;
}	

.col1contact
{ width:345px; 
float:left;
padding-right:30px;}

.col2contact
{ width:365px; overflow:hidden;
float:left;
padding-right:30px;}

.coloana-intern
{ width:740px; overflow:hidden;
float:left;
padding-right:30px;}

.PozaNoutate
{ width:170px; height:115px; float:left;
padding-right:20px;}

.TextNoutate
{ width:255px; float:left;}


.text, .text a
{
	font-family: Tahoma, Geneva, sans-serif;
	color:#647583;
	font-size:13px;
	line-height:16px;
	font-weight:400;
	text-decoration:none;	
	}
.text a:hover
{	
	text-decoration:underline;
	}


.textHomepage
{ width:235px; overflow:hidden;
padding:15px;
background-color:#bfc4be;

	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);}

.divHarta
{ width:335px; overflow:hidden;
padding:15px;
background-color:#bfc4be;

	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);}

#Newsletter
{ width:208px; height:296px; overflow:hidden;
padding:5px;
background-image:url(images/servicii-contabilitate-timisoara.jpg);
background-repeat:no-repeat;
background-position:top;
}

.mesajNewsletter
{  width:208px; height:30px; overflow:hidden;
padding-top:10px;
text-align:right;
font-family: 'Cuprum', sans-serif;
font-size:16px;
line-height:16px;
color:#2f3942;
text-decoration:none;}

#jos
{ width:950px; height:157px; overflow:hidden;
padding:20px;
background-image:url(images/expert-contabil-timisoara_06.jpg);
background-repeat:no-repeat;
background-position:top center;}


.jos1
{ width:300px; float:left; 
margin-right:20px;
overflow:hidden;}

.jos2
{ width:90px; float:left; 
margin-right:20px;
margin-top:30px;
overflow:hidden;}

.jos3
{ width:410px; float:left;
overflow:hidden;}


.text-alb, .text-alb a
{
	font-family: Tahoma, Geneva, sans-serif;
	color:#ffffff;
	font-size:13px;
	line-height:16px;
	font-weight:400;
	text-decoration:none;	
	}
.text-alb a:hover
{	
	text-decoration:underline;
	}
	
	
.text-gri, .text-gri a
{
	font-family: 'Cuprum', sans-serif;
	color:#c5c5c5;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	text-decoration:none;	
	}
.text-gri a:hover
{	
	text-decoration:underline;
	color:#FFFFFF;
	}


.text-verde, .text-verde a
{
	font-family: 'Cuprum', sans-serif;
	color:#5e8e04;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	text-decoration:none;	
	}
.text-verde a:hover
{	
	text-decoration:underline;
	color:#5e8e04;
	}
	
		
.jos-telefon
{ width:155px; height:55px;
overflow:hidden;
float:left;
margin-right:25px;
padding-left:25px;

background-image:url(images/telefon-expert-contabil.png);
background-repeat:no-repeat;
background-position:top left;

text-align:left;
border-bottom:solid 1px #727880;
margin-bottom:10px;}

.jos-email
{ width:160px; height:55px;
overflow:hidden;
float:left;
padding-right:40px;

background-image:url(images/email-expert-contabil.png);
background-repeat:no-repeat;
background-position:top right;

text-align:right;
border-bottom:solid 1px #727880;
margin-bottom:10px;
}

.jos-adresa
{ width:375px; height:55px; 
overflow:hidden;
padding-left:35px;
background-image:url(images/contact-expert-contabil-timisoara.png);
background-repeat:no-repeat;
background-position:top left;

border-bottom:solid 1px #727880;
margin-bottom:10px;
}


.titlu, .titlu a
{
font-family: 'Cuprum', sans-serif;
font-size:18px;
line-height:20px;
color:#2f3942;
margin: 0px;
padding: 0px;
border:none;
font-weight:400;
text-decoration:none;

}
.titlu a:hover
{color:#000;}


.boxCategorie1
{ width:710px; overflow:hidden;
background-color:#f1f3ed;
padding:15px;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.boxCategorie0
{ width:710px; overflow:hidden;
background-color:#bfc4be;
padding:15px;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.PozaCategorie
{ width:170px; height:115px; float:left;
padding-right:20px;}


.TextCategorie
{ width:510px; float:left;}


.boxPozaPagina
{ width:300px; overflow:hidden;
background-color:#bfc4be;
padding:15px;
float:left;
margin:0px 25px 25px 0px;

	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.divGalerie
{ width:710px; overflow:hidden;
background-color:#bfc4be;
padding:15px;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.boxpozaGalerie
{ width:145px; height:100px; float:left;
padding:10px;
background-color:#e5e8df;
margin:5px;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.divNoutate
{ width:465px; float:left;
overflow:hidden;
margin:15px;
}

.divClient
{ width:200px;  float:left;
overflow:hidden;
background-color:#eaede5;
padding:15px;
margin:8px;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);
}

.PozaClient
{
	width:200px; height:120px; overflow:hidden;
	background-color:#f1f3ed;
	border-radius: 4px; 
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	behavior:url(PIE.htc.html);	
	
	margin-bottom:10px;
	}
	
	
	
.Atentionare
{
	background-color:#6b9812;
	border-left:solid 4px #c0de2b;
	border-right:solid 4px #c0de2b;
	padding:10px 10px 10px 30px; 
	margin:10px 40px 10px 10px;
	
	border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

font-family: 'Cuprum', sans-serif;
font-size:16px;
color:#FFF;

text-align:left;
} 

/*------------------------Lista-----------------*/		

ul.lista
{ 
width:195px;
margin:0px; padding:0px;
}

ul.lista li 
{
font-family: 'Cuprum', sans-serif;
font-size:16px;
color:#03121b;
text-decoration:none;
display:block;
}

ul.lista li  a
{
font-family: 'Cuprum', sans-serif;
font-size:16px;
color:#03121b;
text-decoration:none;
padding-bottom:7px;
padding-top:7px;
border-bottom:solid 1px #bfc4be;
display:block;
padding-left:20px; padding-right:5px;
background-image:url(images/sageata.png);
background-repeat:no-repeat;
background-position:left;
}

ul.lista li a:hover
{
font-family: 'Cuprum', sans-serif;
font-size:16px;
color:#7ba517;
text-decoration:none;
padding-bottom:7px;
padding-top:7px;
background-color:#f1f3ed;
display:block;
padding-left:20px; padding-right:5px;
background-image:url(images/sageata.png);
background-repeat:no-repeat;
background-position:left;
}



/*------------------------h1,h2,h3,h4-----------------*/		
	
	
	
h1, h1 a
{
font-family: 'Cuprum', sans-serif;
font-size:18px;
line-height:18px;
color:#7ba517;
margin: 0px;
padding: 0px;
border:none;
font-weight:700;
text-decoration:none;

}
h1 a:hover
{color:#95c426;}

h2, h2 a
{
font-family: 'Cuprum', sans-serif;
font-size:20px;
line-height:20px;
color:#2f3942;
margin: 0px;
padding: 0px;
border:none;
font-weight:400;
text-decoration:none;

}
h2 a:hover
{color:#000;}


	
	
h3, h3 a
{
font-family: 'Cuprum', sans-serif;
font-size:18px;
line-height:18px;
color:#7ba517;
margin: 0px;
padding: 0px;
border:none;
font-weight:400;
text-decoration:none;

}
h3 a:hover
{color:#95c426;}

h4, h4 a
{
font-family: 'Cuprum', sans-serif;
font-size:20px;
line-height:20px;
color:#7ba517;
margin: 0px;
padding: 0px;
border:none;
font-weight:400;
text-decoration:none;

}
h4 a:hover
{color:#95c426;}

h5, h5 a
{
font-family: 'Cuprum', sans-serif;
font-size:16px;
line-height:16px;
color:#FFFFFF;
margin: 0px;
padding: 0px;
border:none;
font-weight:400;
text-decoration:none;

}
h5 a:hover
{color:#7ba517;}
/*------------------------MENIU-----------------*/	
	
	
.myMenu {
	list-style:none;
	margin:0;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
		
}
	
.myMenu li {
	list-style:none;
	float:left;
	font-family: 'Cuprum', sans-serif;
	font-size:14px;
	color:#c5c5c5;
	margin-top:0;
	padding-top:0px;
	padding-bottom:0px;
	display:block;
}


.myMenu li a:link, .myMenu li a:visited {
	font-family: 'Cuprum', sans-serif;
	color:#c5c5c5;
	font-size:14px;
	padding-right:20px;
	padding-left:20px;
	height:49px; 
	line-height:49px;
	text-decoration:none;
	display:block;
	float:left;
	position:relative;
	z-index:110;	
	padding-bottom:0px;
	border-right:solid 1px #556370;
	
	border-radius: 2px; 
	-moz-border-radius:2px;
	-webkit-border-radius: 2px;
	behavior:url(PIE.htc.html);
}



.myMenu li a:hover {
	color:#FFF;
	list-style:none;
	display:block;
	background-image:url(images/grad-meniu.png);
	background-repeat:repeat-x;
	background-position:top;	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
	margin-top:49px;
	background-color:#2f3942;
	padding:0;
	-moz-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);
	box-shadow: 2px 4px 4px 1px rgba(0, 0, 0, 0.1);
	z-index:100;
}

.myMenu li ul li {
	
	float:none;
	
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	
	border-right:none;	
	font-family: 'Cuprum', sans-serif;
	border-bottom:1px solid #556370;
	padding:8px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	width:250px;
	color:#FFF;
	height:auto;
	float:none;
	display:block;
}

.myMenu li ul li a:hover {
	color:#FFFFFF;
	background-color:#51606d;
	display:block;	
}


/*------------------------FORMULARE-----------------*/


.boxCautare
{font-family:Tahoma, Geneva, sans-serif; 
font-size:11px; 
color:#c2c4c5; 
width:230px; 
height:25px; 
line-height:20px; 
background-color:transparent; 
border: 0px; 
float:left; 
margin-left:5px; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; 
outline:none;}

.butonCautare
{background-color:transparent; 
border:0px; 
width:45px;
 margin:0px; 
 height:25px; 
 line-height:25px; 
 outline:none;
 cursor:pointer; 
 float:left;}

 .fieldNewsletter
{font-family:Tahoma, Geneva, sans-serif; 
font-size:13px; 
color:#e3f498; 
width:182px; 
height:35px; 
line-height:35px; 
border: 0px; 
margin-left:14px; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; 
outline:none;
float:left;
background-color:transparent; 
}

.butonNewsletter
{background-color:transparent;
border:0px; 
width:122px;
 margin-left:7px; 
 height:35px; 
 line-height:35px; 
 outline:none;
 cursor:pointer; 
 float:left;}
 
 
 .box a
{
width:25px;
height:21px;
display:block;
line-height:21px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#373737;
float:left;
text-decoration:none;
background-image:url(images/box.jpg); background-repeat:no-repeat; background-position:center;}
.box a:hover
{
background-image:url(images/box-over.jpg); background-repeat:no-repeat;background-position:center;
text-decoration:none;
color:#FFFFFF;}

.box2,.box2 a
{
width:25px;
height:21px;
display:block;
line-height:21px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
float:left;
text-decoration:none;
background-image:url(images/box-over.jpg); background-repeat:no-repeat;background-position:center;}
.box2 a:hover
{
background-image:url(images/box-over.jpg); background-repeat:no-repeat;background-position:center;
text-decoration:none;
color:#FFFFFF;}



	
	.fieldForm
{

			
border:solid 1px #dce0e0;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;

			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;			
			width:320px; 
}


	.fieldForm-rosu
{
border:solid 1px #75a115;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;


			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;			
			width:320px; 
}

	.fieldSmall
{
border:solid 1px #dce0e0;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;

			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;			
			width:100px;
}


	.fieldSmall-rosu
{
	
border:solid 1px #75a115;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;

			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;
			width:100px;
			
}

	.fieldText
{
border:solid 1px #dce0e0;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#eceee8;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;

			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;			
			width:320px; height:100px;
}


	.fieldText-rosu
{
border:solid 1px #75a115;

border-radius: 4px; 
-moz-border-radius:4px;
-webkit-border-radius: 4px;
behavior:url(PIE.htc.html);

background-image:url(images/grad.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#eceee8;

-moz-box-shadow: 0px 0px 2px 1px #f1f1f1;
-webkit-box-shadow: 0px 0px 2px 1px #f1f1f1;
box-shadow: 0px 0px 2px 1px #f1f1f1;

			margin:0;
			font-family:Tahoma, Geneva, sans-serif;
			color:#6a6c6c;
			font-size:12px;
			padding:8px;
			outline:none;
			width:320px;  height:100px;
}



.buton-submit
{
   	
	width:100px; height:40px; line-height:40px;
	font-family: 'Cuprum', sans-serif;
	font-size:16px;
	color:#FFFFFF;

	background-color:#7ea818;

			border-radius: 3px; 
			-moz-border-radius:3px;
			-webkit-border-radius: 3px;
			behavior:url(PIE.htc.html);
			
  border:1px solid #648710;
   
   display:block;
   text-decoration:none;
   outline:none;
	cursor:pointer;
}

